/**
 * @file
 * Views Styling
 */

.view-documents .views-row {
	clear: both;
	margin-bottom: 12px;
}

.view-documents .views-field-field-images {
	float: right;
	width: 154px;
	height: 115px;
	margin: 0 0 12px 12px;
}

.view-documents h3 {
	margin: 0;
}

.view-documents .views-field-field-pdf-upload .views-label {
	font-weight: bold;
}

